<?php

/**
 * Email input
 */

if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

global $wpcb_field;

echo '<input id="' . esc_attr( $wpcb_field_id ) . '" name="' . esc_attr( wpcb_sanitize_title( $wpcb_field['field']['label'] ) ) . '" type="email"';
wpcb_display_field_attributes( $wpcb_field );
echo ' autocomplete="off" />';
